html, body {
     height:100%;
     padding:0px;
     margin:0px;
}
 img {
  width:100%;
     max-width:100%;
     height:auto;
}
 .image {
    padding:0px!important;
     margin:0px!important;
}
 #rahmen {
     height:100%;
     min-height:100%!important;
     height:auto !important;
     width:100%;
     z-index:1;
     margin:0px;
     padding:0px;
}
 #header {
     width:100%;
     height:6em;
     position:fixed;
     top:0px;
     background-color:#ffffff;
     z-index:999;
}
 #logo {
     height:100px;
     min-width:310px;
     margin:0px;
     padding:0px ;
     float:left;
}
 #logo img {
     width:16em;
     height:auto;
     padding:6% 0px 0px 6em;
}
 #menu {
     width:50%;
     margin:0px;
     padding:0px;
     text-align:right;
     float:right;
     position:fixed;
     right:2em;
     z-index:9999;
}
 #inhalt div {
    margin-top:3em;
}
 #inhalt {
     max-width:100%;
     margin:0px 0px 100px 0px;
     padding:0px 5em 0px 5em;
     position:relative;
}
 #footer {
     margin-top:200px;
    width:100%;
     margin:0px;
     padding:0px 0px 150px 0px;
     background-color:#404040;
     position:relative;
    min-height:35em;
     font-size: .9em!important;
}
 .box1 {
     width:30%;
     float:left;
     color:#ffffff;
     margin:3em 3em 0em 5em;
   padding-bottom:50px;
}
 .box2 {
     width:30%;
     float:left;
     margin:3em 0em 0em 0em;
     color:#ffffff;
  padding-bottom:50px;
}
 .box3 {
    width:30%;
    margin:3em 5em 0em 3em;
     color:#ffffff;
  padding-bottom:70px;

}
  .datenschutz {
     width:100%;
     margin:0px;
 background-color:#404040;

  text-align:left!important;
  display:inline-block;
}

 details{
     text-decoration:none;
     font-size:.8em;
    line-height:1.4em;
     color:#ffffff;
     font-weight:normal;
      padding:0px 8% 100px 8%;
text-align:left!important;
}
 details a{
    color:#ffffff;
}
 details a:hover{
    color:#bebebe;
}

 summary:focus {
     outline: none;
}

summary {
  padding-bottom: 20px;
  font-size: 1.1em;
}